Package: groovy.swing.factory

## [Groovy] Class ScrollPaneFactory

- groovy.swing.factory.ScrollPaneFactory

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `class BeanFactory` | `leaf`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `ScrollPaneFactory ()`
    `ScrollPaneFactory (Class klass)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `setChild(FactoryBuilderSupport factory, Object parent, Object child)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class BeanFactory` | `isLeaf, newInstance`
    `class AbstractFactory` | `onFactoryRegistration, isHandlesNodeChildren, onNodeChildren, onHandleNodeAttributes, onNodeCompleted, setChild, setParent, isLeaf, equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait, newInstance`

- - ### Constructor Detail

    - #### ScrollPaneFactory()

    - #### ScrollPaneFactory(Class klass)

  - ### Method Detail

    - #### void setChild(FactoryBuilderSupport factory, Object parent, Object child)